.simplenav {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 0;
	border-bottom: 1px solid #0080c8;
	float: left;
	}
.simplenav.opacity {
	opacity: 1; 
	}
	
.simplenav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: transparent;
	overflow: visible;
	width: auto; 
	font-size: 100%;
	line-height: inherit;
	}
	
.simplenav li a {
	padding: 5px 15px 5px 0;
	font-size: 16px;
	border: none;
	background: transparent; 
	color: #0080c8;
	position: relative;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	font-weight: 400;
	}
.simplenav li a:hover {
	color:#0080c8;
	text-shadow: 0px 0px 4px #aeaeae;

}
.simplenav li.nav-last a {
	padding-right: 0; 
	}
.simplenav li a.nav-selected {
	font-weight: 700;
}
.simplenav li > ul {
	margin: 0 0 0 -25px
}

.simplenav li > ul li {
 
	}
	
.simplenav li ul li > a {
	padding: 4px 0 5px 8px;
	background: transparent;
	}

